<!DOCTYPE >
<html>
<head>
    <title>Notificacion</title>
</head>
<body>
<div>
    <h4>Hola {{ miembro }},</h4>
    <h5>tiene un nuevo US aprobado por Scrum Master.</h5>
    <p>Proyecto: {{ proyecto }}</p>
    <p>Sprint: {{ sprint }}</p>
    <p>US Titulo: {{ us }}</p>
    <a href="{{ url }}">ver detalle US</a>
</div>
</body>
</html>